<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
  <!--  CAMPAIGN LIBRARY -->
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-988"/>
  <CAMPAIGN_LIBRARY ATTACHMENT_LIST_ID="-988" CL_ID="-1"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-989"/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-555"/>
  <PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-555" CREATED_ON="2012-02-01" CREATED_BY="DBU" NAME="pro" CL_ID="-1"/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-15" />
  <CAMPAIGN_LIBRARY_NODE CLN_ID="-12" NAME="two" CREATED_ON="2015-02-01" CREATED_BY="GTE" ATTACHMENT_LIST_ID="-15"  PROJECT_ID="-1" />
  <CAMPAIGN CLN_ID="-12" ACTUAL_START_AUTO="TRUE" ACTUAL_END_AUTO="TRUE"  REFERENCE="ref Y"/>
  <CAMPAIGN_LIBRARY_CONTENT CONTENT_ORDER="0" CONTENT_ID="-12" LIBRARY_ID="-1"/>

  <!-- TESTCASE 1 -->
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1" />
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-1" NAME="test case 1" CREATED_BY="DBU" CREATED_ON="2010-02-01" ATTACHMENT_LIST_ID="-1"  PROJECT_ID="-1" />
  <TEST_CASE PREREQUISITE="" TCLN_ID="-1" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa9"/>

  <!-- TESTCASE 2 -->
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-2" />
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-2" NAME="test case 2" CREATED_BY="DBU" CREATED_ON="2010-05-01" ATTACHMENT_LIST_ID="-2"  PROJECT_ID="-1" />
  <TEST_CASE PREREQUISITE="" TCLN_ID="-2" UUID="44d63d7e-11dd-44b0-b584-565b6f79124k"/>

  <!-- TESTCASE 3 -->
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-3" />
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-3" NAME="test case 3" CREATED_BY="DBU" CREATED_ON="2010-05-01" ATTACHMENT_LIST_ID="-3"  PROJECT_ID="-1" />
  <TEST_CASE PREREQUISITE="" TCLN_ID="-3" UUID="44d57d7e-11dd-44b0-b584-565b6f79124k"/>


  <!-- ITERATION 1 -->
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-12" />
  <ITERATION NAME="iter - tc1" ITERATION_ID="-1" ACTUAL_END_AUTO="FALSE" ACTUAL_START_AUTO="FALSE"
             ACTUAL_START_DATE="2011-01-01" ACTUAL_END_DATE="2011-01-02" SCHEDULED_START_DATE="2011-01-01" SCHEDULED_END_DATE="2011-01-02"
             CREATED_BY="DBU" CREATED_ON="2010-02-01" ATTACHMENT_LIST_ID="-12" REFERENCE="ref A"
             UUID="53a72cb4-b60d-437b-8be1-e65b93c79cbb" />

  <!-- TEST PLAN OF ITERATION 1 -->
  <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-1" EXECUTION_STATUS="READY" TCLN_ID="-1" CREATED_BY="DBU" CREATED_ON="2011-01-01" />
  <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-2" EXECUTION_STATUS="READY" TCLN_ID="-2" CREATED_BY="DBU" CREATED_ON="2011-01-10" />
  <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-3" EXECUTION_STATUS="READY" TCLN_ID="-3" CREATED_BY="DBU" CREATED_ON="2011-01-10" />
  <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-4" EXECUTION_STATUS="SUCCESS" TCLN_ID="-3" CREATED_BY="DBU" CREATED_ON="2011-01-10" />

  <ITEM_TEST_PLAN_LIST ITERATION_ID="-1" ITEM_TEST_PLAN_ID="-1" ITEM_TEST_PLAN_ORDER="0" />
  <ITEM_TEST_PLAN_LIST ITERATION_ID="-1" ITEM_TEST_PLAN_ID="-2" ITEM_TEST_PLAN_ORDER="1" />
  <ITEM_TEST_PLAN_LIST ITERATION_ID="-1" ITEM_TEST_PLAN_ID="-3" ITEM_TEST_PLAN_ORDER="2" />
  <ITEM_TEST_PLAN_LIST ITERATION_ID="-1" ITEM_TEST_PLAN_ID="-4" ITEM_TEST_PLAN_ORDER="3" />

  <CAMPAIGN_ITERATION CAMPAIGN_ID="-12" ITERATION_ID="-1" ITERATION_ORDER="0" />

  <!-- EXECUTIONS -->
  <EXECUTION EXECUTION_ID="-1" EXECUTION_STATUS="SUCCESS" TCLN_ID="-1"   CREATED_BY="admin" CREATED_ON="2010-02-08" NAME="exec1" PREREQUISITE=""/>
  <EXECUTION EXECUTION_ID="-2" EXECUTION_STATUS="SUCCESS" TCLN_ID="-1"   CREATED_BY="admin" CREATED_ON="2010-02-08" NAME="exec1" PREREQUISITE=""/>
  <EXECUTION EXECUTION_ID="-3" EXECUTION_STATUS="SUCCESS" TCLN_ID="-1"   CREATED_BY="admin" CREATED_ON="2010-02-08" NAME="exec1" PREREQUISITE=""/>

  <EXECUTION EXECUTION_ID="-4" EXECUTION_STATUS="FAILURE" TCLN_ID="-2"   CREATED_BY="admin" CREATED_ON="2010-02-08" NAME="exec2" PREREQUISITE=""/>
  <EXECUTION EXECUTION_ID="-5" EXECUTION_STATUS="FAILURE" TCLN_ID="-2"   CREATED_BY="admin" CREATED_ON="2010-02-08" NAME="exec2" PREREQUISITE=""/>
  <EXECUTION EXECUTION_ID="-6" EXECUTION_STATUS="FAILURE" TCLN_ID="-2"   CREATED_BY="admin" CREATED_ON="2010-02-08" NAME="exec2" PREREQUISITE=""/>

  <EXECUTION EXECUTION_ID="-7" EXECUTION_STATUS="WARNING" TCLN_ID="-3"   CREATED_BY="admin" CREATED_ON="2010-02-08" NAME="exec3" PREREQUISITE=""/>
  <EXECUTION EXECUTION_ID="-8" EXECUTION_STATUS="WARNING" TCLN_ID="-3"   CREATED_BY="admin" CREATED_ON="2010-02-08" NAME="exec3" PREREQUISITE=""/>
  <EXECUTION EXECUTION_ID="-9" EXECUTION_STATUS="WARNING" TCLN_ID="-3"   CREATED_BY="admin" CREATED_ON="2010-02-08" NAME="exec3" PREREQUISITE=""/>

  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-1" EXECUTION_ID="-1" EXECUTION_ORDER="0"/>
  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-1" EXECUTION_ID="-7" EXECUTION_ORDER="1"/>
  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-1" EXECUTION_ID="-4" EXECUTION_ORDER="2"/>

  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-2" EXECUTION_ID="-2" EXECUTION_ORDER="0"/>
  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-2" EXECUTION_ID="-6" EXECUTION_ORDER="1"/>
  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-2" EXECUTION_ID="-3" EXECUTION_ORDER="2"/>

  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-3" EXECUTION_ID="-8" EXECUTION_ORDER="0"/>
  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-3" EXECUTION_ID="-5" EXECUTION_ORDER="1"/>
  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-3" EXECUTION_ID="-9" EXECUTION_ORDER="2"/>

</dataset>
